format = 2
pkgname = dbus-docs
pkgbase = dbus
pkgver = 1.16.2-1
pkgarch = x86_64
pkgbuild_sha256sum = 0bdcf554f918074221ef10a7340a13d122f149c9b3ca38113e8208ca33d36f3d
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
builddate = 1740880561
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1:1.3.1-1-any
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-1-x86_64
installed = archlinux-keyring-20250123-1-any
installed = argon2-20190702-6-x86_64
installed = attr-2.5.2-1-x86_64
installed = audit-4.0.3-1-x86_64
installed = autoconf-2.72-1-any
installed = automake-1.17-1-any
installed = avahi-1:0.8+r194+g3f79789-3-x86_64
installed = base-devel-1-2-any
installed = bash-5.2.037-1-x86_64
installed = binutils-2.44-1-x86_64
installed = bison-3.8.2-8-x86_64
installed = brotli-1.1.0-3-x86_64
installed = bzip2-1.0.8-6-x86_64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.108-1-x86_64
installed = ca-certificates-utils-20240618-1-any
installed = clang-19.1.7-1-x86_64
installed = compiler-rt-19.1.7-1-x86_64
installed = coreutils-9.6-3-x86_64
installed = cryptsetup-2.7.5-2-x86_64
installed = curl-8.12.1-1-x86_64
installed = db5.3-5.3.28-5-x86_64
installed = dbus-1.16.0-1-x86_64
installed = dbus-broker-36-4-x86_64
installed = dbus-broker-units-36-4-x86_64
installed = dbus-units-36-4-x86_64
installed = debugedit-5.1-1-x86_64
installed = default-cursors-3-1-any
installed = device-mapper-2.03.31-1-x86_64
installed = diffutils-3.11-1-x86_64
installed = docbook-xml-4.5-10-any
installed = docbook-xsl-1.79.2-9-any
installed = double-conversion-3.3.1-1-x86_64
installed = doxygen-1.13.2-1-x86_64
installed = duktape-2.7.0-7-x86_64
installed = e2fsprogs-1.47.2-1-x86_64
installed = expat-2.6.4-1-x86_64
installed = fakeroot-1.37-1-x86_64
installed = file-5.46-3-x86_64
installed = filesystem-2024.11.21-1-any
installed = findutils-4.10.0-2-x86_64
installed = flex-2.6.4-5-x86_64
installed = fmt-11.1.3-1-x86_64
installed = fontconfig-2:2.16.0-2-x86_64
installed = freetype2-2.13.3-3-x86_64
installed = gawk-5.3.1-1-x86_64
installed = gc-8.2.8-2-x86_64
installed = gcc-14.2.1+r753+g1cd744a6828f-1-x86_64
installed = gcc-libs-14.2.1+r753+g1cd744a6828f-1-x86_64
installed = gdbm-1.24-2-x86_64
installed = gettext-0.24-1-x86_64
installed = git-2.48.1-2-x86_64
installed = glib2-2.82.5-1-x86_64
installed = glibc-2.41+r9+ga900dbaf70f0-1-x86_64
installed = gmp-6.3.0-2-x86_64
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.7-1-x86_64
installed = gnutls-3.8.9-1-x86_64
installed = gpgme-1.24.2-1-x86_64
installed = graphite-1:1.3.14-4-x86_64
installed = grep-3.11-1-x86_64
installed = groff-1.23.0-7-x86_64
installed = guile-3.0.10-1-x86_64
installed = gzip-1.13-4-x86_64
installed = harfbuzz-10.4.0-1-x86_64
installed = hicolor-icon-theme-0.18-1-any
installed = hwdata-0.392-1-any
installed = iana-etc-20250213-1-any
installed = icu-76.1-1-x86_64
installed = itstool-1:2.0.7-3-any
installed = jansson-2.14-4-x86_64
installed = json-c-0.18-1-x86_64
installed = kbd-2.7.1-2-x86_64
installed = keyutils-1.6.3-3-x86_64
installed = kmod-34-1-x86_64
installed = krb5-1.21.3-1-x86_64
installed = leancrypto-1.2.0-2-x86_64
installed = libarchive-3.7.7-1-x86_64
installed = libassuan-3.0.0-1-x86_64
installed = libcap-2.71-1-x86_64
installed = libcap-ng-0.8.5-3-x86_64
installed = libcups-2:2.4.11-2-x86_64
installed = libdaemon-0.14-6-x86_64
installed = libdrm-2.4.124-1-x86_64
installed = libedit-20250104_3.1-1-x86_64
installed = libelf-0.192-4-x86_64
installed = libevdev-1.13.3-1-x86_64
installed = libevent-2.1.12-4-x86_64
installed = libffi-3.4.7-1-x86_64
installed = libgcrypt-1.11.0-3-x86_64
installed = libglvnd-1.7.0-1-x86_64
installed = libgpg-error-1.51-1-x86_64
installed = libgudev-238-1-x86_64
installed = libice-1.1.2-1-x86_64
installed = libidn2-2.3.7-1-x86_64
installed = libinput-1.27.1-1-x86_64
installed = libisl-0.27-1-x86_64
installed = libjpeg-turbo-3.1.0-1-x86_64
installed = libksba-1.6.7-1-x86_64
installed = libldap-2.6.9-1-x86_64
installed = libmpc-1.3.1-2-x86_64
installed = libnghttp2-1.64.0-1-x86_64
installed = libnghttp3-1.8.0-1-x86_64
installed = libnsl-2.0.1-1-x86_64
installed = libp11-kit-0.25.5-1-x86_64
installed = libpciaccess-0.18.1-2-x86_64
installed = libpng-1.6.47-1-x86_64
installed = libproxy-0.5.9-1-x86_64
installed = libpsl-0.21.5-2-x86_64
installed = libsasl-2.1.28-5-x86_64
installed = libseccomp-2.5.6-1-x86_64
installed = libsecret-0.21.6-1-x86_64
installed = libsm-1.2.5-1-x86_64
installed = libssh2-1.11.1-1-x86_64
installed = libsysprof-capture-47.2-3-x86_64
installed = libtasn1-4.20.0-1-x86_64
installed = libtirpc-1.3.6-1-x86_64
installed = libtool-2.5.4+r1+gbaa1fe41-3-x86_64
installed = libunistring-1.3-1-x86_64
installed = libusb-1.0.27-1-x86_64
installed = libverto-0.3.2-5-x86_64
installed = libwacom-2.14.0-1-x86_64
installed = libx11-1.8.11-1-x86_64
installed = libxau-1.0.12-1-x86_64
installed = libxcb-1.17.0-1-x86_64
installed = libxcrypt-4.4.38-1-x86_64
installed = libxdmcp-1.1.5-1-x86_64
installed = libxext-1.3.6-1-x86_64
installed = libxfixes-6.0.1-2-x86_64
installed = libxi-1.8.2-1-x86_64
installed = libxkbcommon-1.8.0-1-x86_64
installed = libxkbcommon-x11-1.8.0-1-x86_64
installed = libxml2-2.13.6-3-x86_64
installed = libxmu-1.2.1-1-x86_64
installed = libxrender-0.9.12-1-x86_64
installed = libxshmfence-1.3.3-1-x86_64
installed = libxslt-1.1.42-2-x86_64
installed = libxt-1.3.1-1-x86_64
installed = libxxf86vm-1.1.6-1-x86_64
installed = linux-api-headers-6.13-1-x86_64
installed = llvm-libs-19.1.7-1-x86_64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-3-x86_64
installed = lmdb-0.9.33-1-x86_64
installed = lz4-1:1.10.0-2-x86_64
installed = m4-1.4.19-3-x86_64
installed = make-4.4.1-2-x86_64
installed = mallard-ducktype-1.0.2-12-any
installed = md4c-0.5.2-1-x86_64
installed = mesa-1:24.3.4-1-x86_64
installed = meson-1.7.0-1-any
installed = mpdecimal-4.0.0-2-x86_64
installed = mpfr-4.2.1-6-x86_64
installed = mtdev-1.1.7-1-x86_64
installed = ncurses-6.5-3-x86_64
installed = nettle-3.10.1-1-x86_64
installed = ninja-1.12.1-2-x86_64
installed = npth-1.8-1-x86_64
installed = openssl-3.4.1-1-x86_64
installed = p11-kit-0.25.5-1-x86_64
installed = pacman-7.0.0.r6.gc685ae6-2-x86_64
installed = pacman-mirrorlist-20250101-1-any
installed = pam-1.7.0-2-x86_64
installed = pambase-20230918-2-any
installed = patch-2.7.6-10-x86_64
installed = pcre2-10.45-1-x86_64
installed = perl-5.40.1-2-x86_64
installed = perl-error-0.17029-7-any
installed = perl-mailtools-2.22-1-any
installed = perl-timedate-2.33-7-any
installed = pinentry-1.3.1-5-x86_64
installed = pkgconf-2.3.0-1-x86_64
installed = popt-1.19-2-x86_64
installed = python-3.13.2-1-x86_64
installed = python-lxml-5.3.1-1-x86_64
installed = python-tqdm-4.67.1-2-any
installed = qt5-base-5.15.16+kde+r130-4-x86_64
installed = qt5-tools-5.15.16+kde+r3-6-x86_64
installed = qt5-translations-5.15.16-3-any
installed = readline-8.2.013-1-x86_64
installed = sed-4.9-3-x86_64
installed = shadow-4.17.3-1-x86_64
installed = shared-mime-info-2.4-1-x86_64
installed = spdlog-1.15.1-1-x86_64
installed = spirv-tools-1:1.4.304.1-2-x86_64
installed = sqlite-3.49.1-1-x86_64
installed = sudo-1.9.16.p2-2-x86_64
installed = systemd-257.3-1-x86_64
installed = systemd-libs-257.3-1-x86_64
installed = tar-1.35-2-x86_64
installed = texinfo-7.2-1-x86_64
installed = tpm2-tss-4.1.3-1-x86_64
installed = tslib-1.23-1-x86_64
installed = tzdata-2025a-1-x86_64
installed = util-linux-2.40.4-1-x86_64
installed = util-linux-libs-2.40.4-1-x86_64
installed = wayland-1.23.1-1-x86_64
installed = which-2.23-1-x86_64
installed = xcb-proto-1.17.0-3-any
installed = xcb-util-0.4.1-2-x86_64
installed = xcb-util-image-0.4.1-3-x86_64
installed = xcb-util-keysyms-0.4.1-5-x86_64
installed = xcb-util-renderutil-0.3.10-2-x86_64
installed = xcb-util-wm-0.4.2-2-x86_64
installed = xdg-utils-1.2.1-1-any
installed = xkeyboard-config-2.44-1-any
installed = xmlto-0.0.29-1-x86_64
installed = xorg-xprop-1.2.8-1-x86_64
installed = xorg-xset-1.2.5-2-x86_64
installed = xorgproto-2024.1-2-any
installed = xxhash-0.8.3-1-x86_64
installed = xz-5.6.4-1-x86_64
installed = yelp-tools-42.1-2-any
installed = yelp-xsl-42.1-2-any
installed = zlib-1:1.3.1-2-x86_64
installed = zstd-1.5.7-2-x86_64
